.u-section-1 .u-sheet-1 {
  min-height: 92px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  background-image: none;
  margin: 26px 0;
} .u-section-2 {
  min-height: 66px;
}

.u-section-2 .u-sheet-1 {
  min-height: 834px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: 28px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 778px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 42px;
}

.u-section-2 .u-text-1 {
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 3rem;
  background-image: none;
  margin: 23px auto 0 0;
  padding: 4px 75px 4px 74px;
}

.u-section-2 .u-image-1 {
  width: 343px;
  height: 342px;
  margin: 26px auto 0 23px;
}

.u-section-2 .u-image-2 {
  width: 243px;
  height: 106px;
  margin: 17px auto 0 73px;
}

.u-section-2 .u-image-3 {
  min-height: 778px;
  background-image: url("images/fotowww.jpg");
  background-position: 50% 50%;
  --radius: 39px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 318px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-2 .u-image-1 {
    height: 343px;
  }

  .u-section-2 .u-image-3 {
    min-height: 642px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 300px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-left: 57px;
  }

  .u-section-2 .u-image-3 {
    min-height: 492px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-image-3 {
    min-height: 738px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 139px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1240px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 50px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 28px;
    margin-left: auto;
    padding: 3px 19px 5px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    min-height: 465px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 446px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 47px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 20px 66px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 566px;
  }

  .u-section-3 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3.375rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-top: 36px;
  }
}